Bug 1250492 - Tracker for golang-github-kr-fs
Tracker for golang-github-kr-fs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-kr-fs (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:08 EDT by Fridolín Pokorný
Modified: 2017-03-08 10:50 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-github-kr-fs-0-0.3.git2788f0d.fc23 golang-github-kr-fs-0-0.3.git2788f0d.fc22 golang-github-kr-fs-0-0.8.git2788f0d.fc24 golang-github-kr-fs-0-0.8.git2788f0d.fc25 golang-github-kr-fs-0-0.8.git2788f0d.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:24:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:08:07 EDT
Tracker for async updates of golang-github-kr-fs for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-11 09:43:45 EDT
golang-github-kr-fs-0-0.3.git2788f0d.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.fc23
Comment 2 Fedora Update System 2015-08-11 09:44:14 EDT
golang-github-kr-fs-0-0.3.git2788f0d.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.fc22
Comment 3 Fedora Update System 2015-08-11 09:45:48 EDT
golang-github-kr-fs-0-0.3.git2788f0d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.fc21
Comment 4 Fedora Update System 2015-08-11 09:47:03 EDT
golang-github-kr-fs-0-0.3.git2788f0d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.el6
Comment 5 Fedora Update System 2015-08-11 10:12:06 EDT
golang-github-kr-fs-0-0.3.git2788f0d.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.el7
Comment 6 Fedora Update System 2015-08-12 02:56:44 EDT
Package golang-github-kr-fs-0-0.3.git2788f0d.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-kr-fs-0-0.3.git2788f0d.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13182/golang-github-kr-fs-0-0.3.git2788f0d.fc21
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-08-19 03:53:11 EDT
golang-github-kr-fs-0-0.3.git2788f0d.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-26 23:23:41 EDT
golang-github-kr-fs-0-0.3.git2788f0d.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-01-11 13:16:26 EST
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-319487df96
Comment 10 Fedora Update System 2017-01-11 13:16:44 EST
golang-github-kr-fs-0-0.8.git2788f0d.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aeaeb61893
Comment 11 Fedora Update System 2017-01-11 13:17:11 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-13ec1ff5d3
Comment 12 Fedora Update System 2017-01-11 13:17:37 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-351d243602
Comment 13 Fedora Update System 2017-01-12 02:18:14 EST
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-319487df96
Comment 14 Fedora Update System 2017-01-12 02:51:47 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-351d243602
Comment 15 Fedora Update System 2017-01-12 02:53:29 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-13ec1ff5d3
Comment 16 Fedora Update System 2017-01-12 03:49:16 EST
golang-github-kr-fs-0-0.8.git2788f0d.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aeaeb61893
Comment 17 Fedora End Of Life 2017-02-28 04:47:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 18 Fedora Update System 2017-03-08 08:24:17 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-03-08 08:53:02 EST
golang-github-kr-fs-0-0.8.git2788f0d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-03-08 10:50:09 EST
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.